/*------------------------------------*\
    #COLUMN HELPER
\*------------------------------------*/

@import '../1-utils/utils.loader';
@import '../0-settings/settings.helpers';

.#{$inuit-namespace}column-2-3,
%#{$inuit-namespace}column-2-3 {
    float: left;
    width: 100%;


    @media #{$medium-up} {
        width: 70%;
    }
}

.#{$inuit-namespace}column-1-3,
%#{$inuit-namespace}column-1-3 {
    float: left;
    position: relative;
    width: 100%;

    @media #{$medium-up} {
        width: 30%;
    }
}

.#{$inuit-namespace}column-logo,
%#{$inuit-namespace}column-logo {
    width: 100%;
    padding: 20px;

    @media #{$medium-up} {
        padding: 0;
        position: relative;
        top: 0;
        width: 100%;
    }
}


